prefix=/usr
includedir=${prefix}/include
libdir=${prefix}/lib64

Name: libportal-qt6
Description: Portal API wrappers (Qt 6)
Version: 0.10.0
Requires: Qt6Core, libportal
Requires.private: gio-2.0 >=  2.80, gio-unix-2.0, Qt6Gui, Qt6Widgets
Libs: -L${libdir} -lportal-qt6
Cflags: -I${includedir}
